.module-67 .background-section, 
.module-67 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.module-67 .background-section {
    opacity: .9;
    filter: grayscale(1);
	overflow:hidden;
}

.module-67:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: #ffffff;
    z-index: -1;
    opacity: .9;
}

.module-67 {
  padding: 7em 0;
  position: relative;
  z-index: 2;
  background: #fff;
  }
  .module-67 .ry-container {
    max-width: 100%;
    width: 100%;
    margin: auto;
    float: none;
    }
    @media (max-width: 1280px) {
      .module-67 .ry-container {
        max-width: 100%;
        } }
    .module-67 .ry-container #about {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }

      .module-67 .ry-container #about .ry-section-title-wrapper h2{
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 48px;
        text-align: center; }

      .module-67 .ry-container #about p {
        /*font-size: calc(16px + 1 * ( (100vw - 320px) / 1280));*/ font-size: 20px;line-height:1.5; }

  .module-67 .ry-btn-primary {
    max-width: 215px;
    text-align: center;
    margin: auto;
    margin-top: 3em; }
  @media (max-width: 320px) {
    .module-67 h2 {
      font-size: 30px; }
      .module-67 h2 .span-1 {
        font-size: 30px; }
    .module-67 p {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .module-67 h2 .span-1 {
      display: block;
      text-align: center;
      margin-top: 5px; } }
  @media (max-width: 991px) {
    .module-67 {
      padding: 5em 1em !important; } }
  @media (max-width: 1600px) {
    .module-67 h2 {
      font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); }
      .module-67 h2 .span-1 {
        font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)) !important; } }
  @media (min-width: 1600px) {
    .module-67 p {
      font-size: 20px; } }
  .module-67.style2 .ry-container #about .ry-section-title h2{
    font-weight: 600; }
  .module-67.style2 .ry-container #about p {
    max-width: 920px;
    margin: auto; }



.module-67 .ry-heading em {
    display: block;
    margin-bottom: 15px;
}

div#welcome-image-block {
    gap: 0 2%;
    margin: 2em auto 5em;
    float: none;
    align-items: center;
    justify-content: space-between;
    max-width: 70%;
}

div#welcome-image-block img {
    border-radius: 20px;
    object-fit: cover;
    object-position: center;
    height: 100%;
}


.welcome-image-higlight {
    position: absolute;
    top: 33%;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
}


.welcome-image-higlight  img {
    max-width: 13%;
    border-radius: 20px;
}

img#welcome-image-right {
    float:right;
}


.welcome-text {
    max-width: 900px;
    margin: 0 auto 0;
}

div#welcome-center img {
}

div#welcome-center {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.2em 0;
    display: flex;
}

.welcome-image-box {
    height: 100%;
    display: flex;
    align-items: center;
    height: 700px;
}

.welcome-text p {
    color: #333;
}

img#welcome-image-left {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

img#welcome-image-right {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.welcome-image-wrap {
    height: 700px;
}

div#welcome-center .welcome-image-wrap {
    height: 100%;
}

@media (max-width:1660px) and (min-width:1301px) {
    .welcome-image-wrap, div#welcome-center, .welcome-image-box {
    height: 600px;
}

.module-67 {
    padding: 6em 0;
}
    
.welcome-image-higlight {
    top: 32%;
}

.welcome-image-higlight img {
    max-width: 15%;
}

div#welcome-image-block {
    max-width: 65%;
}
}

@media (max-width:1300px) {
  .welcome-image-wrap, div#welcome-center, .welcome-image-box {
    height: 500px;
}  

.module-67 {
    padding: 5em 0;
}
}

@media (max-width:991px) {
  .welcome-image-higlight {
    position: static;
    justify-content: center;
    gap: 0 1em;
}

.welcome-image-higlight img {
    border-radius: 20px !important;
    max-width: 200px;
}  
div#welcome-image-block {
    max-width: 90%;
    margin: 1em auto 1em;
}

.welcome-text {
    margin: 2em auto 0;
}

.welcome-image-wrap, div#welcome-center, .welcome-image-box {
    height: 400px !important;
}
}

@media (max-width:500px) {
    .welcome-image-wrap, div#welcome-center, .welcome-image-box {
    height: 250px !important;
}

div#welcome-image-block img {border-radius: 10px !important;}

div#welcome-center {
    gap: 10px 0 !important;
}

.welcome-image-higlight img {
    max-width: 130px;
    border-radius: 10px !important;
}

div#welcome-image-block {
    margin-bottom: 10px;
}

.module-67 {
    padding: 4em 1em !important;
}
    
}






